{% extends 'base.html' %}
{% block title %}Categories{% endblock title %}
{% block content %}
<main>
    <h1> Expenses</h1>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Number of receipts</th>
            </tr>
        </thead>
        <tbody>
            {% for category in category_list.all%}
            <tr>
                <td>{{ category.name }}</td>
                <td>{{ category.receipts.all|length }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</main>
{% endblock content %}
